Status: Open

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13553

Description

Following http://forum.qgis.org/viewtopic.php?f=4&#38;t=6275 :

In every corporation there's always plenty of word, excel, access, ..., files with information that we need to georeference.

It's a pity that we have to use some workarounds to create the geometries for the already existing data.

It could be very helpful if you implemented something as: Selecting a feature (line on the attribute table) in QGis and when drawing a

polygon, QGis would ask if the user wants to put that geometry on the selected feature or on a new one. If he choose to put it on the

selected feature, QGis would show the "Attributes" table filled with the already existing data.

Or from other perspective, if the user put some data in a integer (or primary key) field then QGis would ask if he wanted to update the

geometry.

Just suggestions.

Best regards,

David Pinheiro

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:32 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
